分类:群晖

群晖技术分享

GCC升级 –`CXXABI_1.3.8′ not found

GCC升级 –`CXXABI_1.3.8′ not found
http://liuyongqian.com/2019/04/02/GCC%E5%8D%87%E7%BA%A7/ 1. 选择升级版本 Linux系统默认安装的gcc版本均在4.9以下,一些软件比如NodeJS的编译需要比较高的版本 选择需要升级的版本,http://mirror...

蚂蚁 4周前 (10-21) 52℃ 1评论 35喜欢

frp后台运行和停止

frp后台运行和停止
centos 1.运行 nohup ./frps -c frps.ini >/dev/null 2>&1 & 2.停止 先找到这个进程 ps -aux|grep frp| grep -v grep [1]12345 然后kill -9 进程号 kill -9...

蚂蚁 4个月前 (07-15) 232℃ 0评论 0喜欢

Docker运行迅雷快鸟

Docker运行迅雷快鸟
http://www.nasyun.com/thread-25844-1-1.html 装Gen8和黑群辉时在这儿看了不少贴,于是写个帖子回报一下社会 作为下载机,迅雷和快鸟是必不可少的,之前看好多朋友跑个win虚拟机跑快鸟,劳民伤财耗资源 于是网上找了个开源的脚本 fffoni...

蚂蚁 4年前 (2016-04-24) 2115℃ 1评论 0喜欢